Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Orbit » Issue with org.apache.jasper.glassfish 2.2.2 and JDK 8
Issue with org.apache.jasper.glassfish 2.2.2 and JDK 8 [message #1420162] Tue, 09 September 2014 15:45
Arnaud MERGEY is currently offline Arnaud MERGEYFriend
Messages: 220
Registered: March 2010
Location: France
Senior Member
Hello,

Investigating bug https://bugs.eclipse.org/bugs/show_bug.cgi?id=443594
I guess org.apache.jasper.glassfish 2.2.2 is probably the culprit.

Unlike what is claimed in bundle comment it embeds ecj (and org.apache.jasper does not seems to).
Embedded ECJ should probably be updated to luna version in order to support JDK 8

Another issue with bug comment, it claims to export org.apache.jasper.* as 6.0 version but in reality it exports them as 2.2.2 version.

Regards,
Arnaud

[Updated on: Fri, 12 September 2014 09:37]

Report message to a moderator

Previous Topic:Live editing, reconciling
Next Topic:Make Google Guava bundles as singletons ?
Goto Forum:
  


Current Time: Wed Sep 19 05:21:16 GMT 2018

Powered by FUDForum. Page generated in 0.02021 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top